# BEGIN SourceDeps(oneline):
BuildRequires: connman-devel libldap-devel
# END SourceDeps(oneline)
Name:           ldapdiff
Version:        1.4.1
Release:        alt1_2
Summary:        Tool for incremental LDAP directory updates based on ldif files

Group:          File tools
License:        GPLv3+
URL:            http://launchpad.net/ldapdiff
Source0:        https://launchpad.net/ldapdiff/trunk/%{version}/+download/ldapdiff-%{version}_src.tgz

BuildRequires:  openldap-devel
Source44: import.info


%description
ldapdiff combines "diff" and "patch" functionality in one application.
The difference is, that ldapdiff is not designed for use on flat ascii
files, it is designed for "patching" ldap directories using ldif files.


%prep
%setup -q
make clean

%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"


%files
%doc AUTHORS ChangeLog debian/changelog TODO README
%{_bindir}/ldapdiff
%dir %{_datadir}/ldapdiff
%{_datadir}/ldapdiff/ldapdiff.conf.sample
%dir %{_datadir}/ldapdiff/samples
%{_datadir}/ldapdiff/samples/*
%{_mandir}/man1/ldapdiff.1.*


%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.4.1-alt1_2
- initial fc import

